```
title = "Polní den 2018"
tags = ["Aktuality","Stalo se","Závody","VHF"]
image = "2.jpg"

[author]
name="Jirka, OK1UBO"
```

Výhodou letošního Polního dne byl datum konání kryjící se pěkně s prodlouženým víkendem od čtvrtka do neděle, kde jsme si mohli užít společenských aktivit i v pohodě připravit zařízení na závod. Letos se první nadšenci - Vláďa OK1FIK a Ondra OK1CDJ - dostavili na Blatenský vrch už ve čtvrtek, aby zahájili důkladné oslavy 65. výročí založení klubové stanice OK1KVK. Na vršku se zastavil i Pavel OK1PRI, aby doručil na chaloupku dostatečné zásoby poživatin a pochutin, které byly nutné pro pokračování oslav čtyřicátin dříve jmenovaného Pavla OK1PRI a Zdeňka OK5ZS (bývalý OK1ZES) a zase odjel, aby zanechal na kopci samotné OK1FIK a OK1CDJ. 

V pátek se dostavili další členové klubu a doplnili naší sestavu: Pavel OK1JKU, Vašek OK1VKQ, Ondra OK1CDJ, Vláďa OK1FIK, Jakub OK1FVN, Pavel OK1PRI + junior, Saška OK1RS, Jirka OK1UBO, Zdeněk OK5ZS a Mirek OK7KM. V programu prací na pátek a v sobotu dopoledne bylo dokončení přípravy anténních systémů, včetně ocejchování směrování rotátorů, a připravy vysílacího systému, což se nám protáhlo až do sobotního odpoledne, takže jsme nestačili v PD mládeže rozdat body. Ještě stále jsme před PD neměli dokončeny všechny úpravy v kabeláži vyvolané přenesením našeho hlavního VKV vysílacího stanoviště do KV vysílací místnosti. Tím naštěstí naše technické problémy skončily a vyhnuly se nám i při kontestu. Závod jako obvykle rozjížděl Ondra OK1CDJ s Vláďou OK1FIK na příposlechu. Začátek kontestu se rozjížděl vlažně (83 a 68 QSO za první dvě hodiny). Nicméně v první čtyřhodinovce potěšil G0OLE/P, jako první ze spojení přes 1000 km. V průběhu noci a rána přišly další čtyři QSO přes 1000 km do Anglie a pomyslené počítadlo spojení na Britské ostrovy se na konci závodu zastavilo na čísle 20 a spojení delší než 800 km bylo 27. 

Takto nás například slyšel Mike G8TIC/M0BAA/G8T na 2 x 14el DK7ZB ve 20m, když jsme měli natočené na Anglii naše 4x10el DK7ZB ve 14 m.

![](https://youtu.be/TrmovAEy8n4)

A tady je znázorněno množství QSO podle své délky:

![QRB Per QSO](1531671676666-qrbperqso.jpg)

Po první čtyřhodinovce se za mikrofonem vystřídali OK1FVN, OK1UBO a pak následovali OK1PRI, OK1RS, OK1UBO, OK5ZS, OK7KM.  Díky vytrvalému úsilí za mikrofonem a celkem příznivým podmínkám šíření od JZ přes západ a SZ jsme dosáhli slušného deklarovaného výsledku 731 QSO a 272.470 bodů s ODX G3ZME/P, IO82xx v délce 1109 km.

Z níže uvedeného grafu je patrné, že nejlepší směry byly na G a PA, pak na F a HB  a nakonec na severní část PA a DL. Z těchto směrů jsme získali skoro polovinu všech bodů.

![Stat By Azimuth](1531671900409-statbyazimuth.jpg) 

Níže naleznete mapku spojení.

![2018 3.subr OL7C map](1531723714201-2018-3.subr-ol7c-map.png) 

	
## Dvacet nejdelších spojení

| Značka     | Vzdálenost |
|------------|---------|
| G3ZME/P    | 1109	km |
| M0NF D     | 1032	km |
| G0ARC/P    | 1016	km |
| M0HRF/P    | 1004	km |
| G0OLE/P    | 1001	km |
| M1MHZ      | 933  km |
| M0AOV      | 923  km |
| G2XV/P     | 907  km |
| G0SDC/P    | 906  km |
| G3PYE/P    | 897  km |
| YT1X       | 884  km |
| YU7ACO     | 871  km |
| YT4B       | 861  km |
| YU1LA      | 853  km |
| IK5RWX     | 852  km |
| M0BAA/P    | 843  km |
| YO5KAI/P   | 838  km |
| G0FBB/P    | 836  km |
| G6IAU/P    | 835  km |
| G4SFY      | 829  km |

Takto okomentoval průběh závodu OK5ZS:
* Hodně překvapila Británie, tam to lítalo parádně.
* Německo standardně top, zvláště ten náš SZ směr...
* Dost spojení myslím i Chorvatsko a hlavně Italové.  Pavel OK1PRI resp. jeho "cinque nove" bylo slyšet v neděli odpoledne poměrně často.

Dlouhodobě nejvýnosnějším čtvercem je pro nás JO31, ale zajímavé jsou i čtverce JO42 a JN48, což nakonec odpovídá i výše uvedenému grafu nejvýnosnějších směrů.

![Worked UL Fields](1531671915691-workedulfields.jpg) 

Všem členům  podpůrného týmu, kteří se podíleli na nemalém objemu přípravných prací a operátorům, kteří dali k dispozici svou operátorskou zdatnost, patří velké poděkování. 

Poděkování za spojení posíláme i protistanicím a těšíme se na VHF Contestu opět na slyšenou!!!

Značka: OL7C - JO60JJ - 1044m A.S.L.
Závod: [předběžné výsledky PD 2018](http://vkvzavody.moravany.com/)

144 MHz - 731 QSO a 272.470 bodů. 
ODX: ODX G3ZME/P, IO82xx v délce 1109 km 
Av. QRB: 373 km

Vybavení: 
Antenna(s)    : 4x10, 8x5, 4x8, 4x6, 1x18, 1x4
RX/TX         : IC-756 ProIII+TRV + PA - 2700W
SW: Tučňák

![](1.jpg =x200)
![](2.jpg =x200)
![](3.jpg =x200)
![](4.jpg =x200)
![](5.jpg =x200)
![](6.jpg =x200)
![](7.jpg =x200)